set(COMPONENT_REQUIRES audio_flash_tone audio_stream audio_pipeline audio_hal esp_peripherals touch_button led_driver)

set(COMPONENT_SRCS "touch_play_mp3.c")
set(COMPONENT_ADD_INCLUDEDIRS .)

register_component()